SFTトレーニング ジョブを作成
curl --request POST \
--url https://api.example.com/v1/preview/sft-training-jobs \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"training_data_url": "<string>",
"config": {
"batch_size": 123,
"learning_rate": 123
},
"experimental_config": {}
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}SFTトレーニング ジョブを作成
新しい SFT(教師ありファインチューニング)トレーニングジョブを作成します。
POST
/
v1
/
preview
/
sft-training-jobs
SFTトレーニング ジョブを作成
curl --request POST \
--url https://api.example.com/v1/preview/sft-training-jobs \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"training_data_url": "<string>",
"config": {
"batch_size": 123,
"learning_rate": 123
},
"experimental_config": {}
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Documentation Index
Fetch the complete documentation index at: https://wb-21fd5541-kb-refresh.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
承認
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
ボディ
application/json
新しい SFT(教師ありファインチューニング)TrainingJob を作成するためのスキーマ。
クライアントはトレーニングデータ(trajectories.jsonl と metadata.json)を W&B Artifacts にアップロードし、artifact URL を指定する必要があります。
レスポンス
正常なレスポンス
TrainingJobレスポンスのスキーマ。
⌘I